Page MenuHomePhabricator

Enable Service in Asia Cache DC
Closed, ResolvedPublic

Description

Flip the switches to turn on appropriate regional traffic to use our Asia Cache DC.

Related Objects

StatusAssignedTask
ResolvedBBlack
ResolvedBBlack
ResolvedBBlack
ResolvedBBlack
ResolvedBBlack
ResolvedBBlack
ResolvedPapaul
ResolvedBBlack
ResolvedBBlack
ResolvedRobH
ResolvedPapaul
Resolvedayounsi
Resolvedayounsi
ResolvedBBlack
Resolvedfaidon
ResolvedBBlack
ResolvedBBlack
ResolvedBBlack
ResolvedReedy
Resolvedayounsi
ResolvedBBlack
ResolvedBBlack

Event Timeline

BBlack created this task.Jan 23 2017, 5:26 PM
Restricted Application added a project: Operations. · View Herald TranscriptJan 23 2017, 5:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
BBlack moved this task from Triage to Asia Cache DC on the Traffic board.Jan 23 2017, 5:38 PM
Nemo_bis added a subscriber: Nemo_bis.
Rxy added a subscriber: Rxy.Jan 26 2017, 4:39 PM
ayounsi added a subscriber: ayounsi.Apr 3 2017, 8:05 PM
revi added a subscriber: revi.Apr 20 2017, 7:23 AM
Krinkle added a subscriber: Krinkle.Mar 9 2018, 1:52 AM
BBlack closed this task as Resolved.May 15 2018, 4:10 PM
BBlack claimed this task.

Closing this (a bit late), as service has been online for a while now. Trailing remaining tasks re: Zero and/or further network engineering aren't really a blocker for saying the site is online :)